RubyGems Navigation menu

wurfl-lite 1.1.5

Simple Ruby usage of the WURFL device capabilities and features database

Versions:

  1. 1.1.5 - July 06, 2012 (5 KB)
  2. 1.1.4 - June 28, 2012 (5 KB)
  3. 1.1.3 - March 14, 2012 (5 KB)
  4. 1.1.2 - December 26, 2011 (5 KB)
  5. 1.1.1 - September 06, 2011 (5 KB)
Show all versions (10 total)

Runtime Dependencies (2):

  • amatch >= 0.2.5
  • nokogiri >= 1.5.5
  • Development Dependencies (2):

  • bundler >= 1.0.0
  • rake >= 0.8.7
  • Owners:

    Authors:

    • Clive Crous

    SHA 256 checksum:

    ec34f5b7743c39c010eca3b9696555a2218d59a68097bfee1a39c169b5c633d5

    Total downloads 22,027

    For this version 3,845

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: